MediaWiki:Vector-2022.css

/* * Koordinaten und diverse andere Anzeigen oben rechts, siehe * [[:Kategorie:Vorlage:mit Seitenindikator#Textelemente]]. * Beachte, dass diese Elemente im …

/*
 * Koordinaten und diverse andere Anzeigen oben rechts, siehe
 * [[:Kategorie:Vorlage:mit Seitenindikator#Textelemente]].
 * Beachte, dass diese Elemente im Wikitext an beliebigen Stellen auftreten und
 * deshalb allerhand Eigenschaften erben können. Das gilt insbesondere für die
 * Schriftgröße.
 * Der folgende Darstellungsfehler ist bekannt: Wenn die Fensterbreite kleiner
 * als 982px ist und die Schriftgröße des Wurzelelements wie üblich 16px ist,
 * überlappen sich die 17px hohen Icons der Gadgets „WikiMiniAtlas“ und
 * „OpenStreetMap“ mit der SiteNotice.
 */
#mw-content-text :is(#coordinates, #editcount, #shortcut),
body.ns-special #mw-content-text .specialpage-helplink {
	display: block;
	font-size: x-small;
	line-height: 1.5;
	position: absolute;
	right: 0;
	text-align: right;
	text-indent: 0;
	top: -9em;
	white-space: nowrap;
}

/* Wiederherstellung von Stildefinitionen der TOC-Klassen (T314254) */
.toc {
	display: table;
	padding: 7px;
}
.toc, .toccolours {
	color: var(--color-base, #202122);
	border: 1px solid var(--dewiki-rahmenfarbe1);
	background-color: var(--dewiki-hintergrundfarbe1);
	padding: 5px;
	font-size: 95%;
}

/* Auflösung von Nowraps in mehrspaltigen Referenzlisten */
.mw-references-wrap span {
	white-space: initial !important;
}
.mw-references-wrap span[style="white-space:nowrap"] > span {
	display: inline !important;
}

/* Korrektur Schriftart der Überschriften ([[Wikipedia:Umfragen/Darstellungsprobleme in Überschriften]]) */
.mw-body #firstHeading,
.mw-body :is(h1, h2),
.vector-sticky-header-context-bar-primary span {
    font-family: "Linux Libertine", "Palatino Linotype", "Georgia", "Times", serif;
}

Content Disclaimer

Informasi ini disarikan dari Wikipedia dan disajikan kembali untuk tujuan edukasi. Konten tersedia di bawah lisensi CC BY-SA 3.0. Kami tidak bertanggung jawab atas ketidakakuratan data yang bersumber dari kontribusi publik tersebut.

  1. The information displayed on this website is sourced in part or in whole from Wikipedia and has been adapted for the purpose of restating it. We strive to provide accurate and relevant information, however:
  2. There is no guarantee of absolute accuracy. Wikipedia is an open, collaborative project that can be edited by anyone, so information is subject to change.
  3. It is not intended to constitute professional advice. The content displayed is for informational and educational purposes only. For important decisions (e.g., medical, legal, or financial), please consult a professional.
  4. Content copyright. Wikipedia is licensed under the Creative Commons Attribution-ShareAlike License (CC BY-SA). This means that content may be reused with appropriate attribution and shared under a similar license.
  5. Responsible use. Any risk arising from the use of information from this website is entirely the responsibility of the user.